@charset "utf-9";
/* CSS Document */

/*Background*/

.rt-bg {
	background: repeat;
	background-position: 50% 100%;
}
html {
	margin-bottom: 1px;
	height: 100%;
}

/*font types done in EM for mobile */

a {
       color: #3d66a2;
       font-weight: bold;
}

/*Font and Text Styling*/
.body {
	font-family: PT Sans;
	color: #00264C;
}

body {
	font-family: PT Sans;
	color: #00264C;
}

p {
	font-family: PT Sans;	
	color: #00264C;
}
h1 {
	color: #00264C !important;
}
.main-surround {
	color: #00264C;
}
h2 {
	letter-spacing: normal;
	margin-top: 0;
	padding-bottom: 2px;
	margin-bottom: 5px;
}
h3 {
     font-size: 1.2em;
     line-height: 1.2em;
}
h4 {
    font-size: 1.1em;
      line-height: 1.1em;
      }
.title, .component-content h2 {
	color: #0e2a4a;
	font-size: 1.6em;
	font-weight: bold;
}
.title, .component-content h2 a {
	color: #0e2a4a;
}
.main-surround .title, .main-surround .component-content h2 {
	color: #0e2a4a; 
	text-shadow: none;
}
#rt-header .rt-container {
	background-color: none;
	background-image: none;
	background-image: none;
	background-repeat: no-repeat;
	border-color: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
/* Keept the sidebar-a titles colored */
#rt-sidebar-a .title {
        color: #FB6800;
}
/* Sidebar navigation coloration hover */
.main-surround ul.menu li a:hover, .main-surround ul.menu li .item:hover, .main-surround ul.menu li .separator:hover, .main-surround ul.menu li a.active#current, .main-surround ul.menu li .item.active#current, .main-surround ul.menu li .separator.active#current {
	background-color: #EBEEF3;
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#EBEEF3),color-stop(75%,#EBEEF3),to(#D4DBE3));
	background-image: -webkit-linear-gradient(#EBEEF3,#EBEEF3 75%,#D4DBE3);
	background-image: -moz-linear-gradient(top,#EBEEF3,#EBEEF3 75%,#D4DBE3);
	background-image: -o-linear-gradient(#EBEEF3,#EBEEF3 75%,#D4DBE3);
	background-image: linear-gradient(#EBEEF3,#EBEEF3 75%,#D4DBE3);
	background-repeat: no-repeat;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EBEEF3', endColorstr='#D4DBE3', GradientType=0);
	color: #3d66a2;
}
/* Top area - this is the section above the showcase and main body */
#rt-top-surround {
	background-color: #fff !important;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), color-stop(35%, #ffffff), to(#ffffff));
	background-image: -webkit-linear-gradient(#ffffff, #ffffff 35%, #ffffff);
	background-image: -moz-linear-gradient(top, #ffffff, #ffffff 35%, #ffffff);
	background-image: -o-linear-gradient(#ffffff, #ffffff 35%, #ffffff);
	background-image: linear-gradient(#ffffff, #ffffff 35%, #ffffff);
	background-repeat: no-repeat;
    	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0);
	border-color: rgba();
	border-top: 27px solid #CED6DE;
	margin-top: 0px;
	padding-bottom: 0px !important;
}

#rt-logo {
	background-image: url(../images/logo/dark/logo.png);
	height: 139px;
        padding-left: 66px;
}

.logo-block {
        padding-top: 19px;
        padding-left: 45px;
}

/* Sign In */
.rt-block.sign-in {
       margin: 12px 0px 0px 0px;
       padding: 0px 0px 0px 0px;
       }

.customsign-in {
       margin: 0px 0px 0px 0px;
       padding: 0px 0px 0px 0px;
       }

/*Search */
.rt-block.search {
	padding: 0 0 0 0px;
        width: 238px;
        height: 33px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.searchsearch {
       margin-left: 14px;
       width: 236px;
       height: 25px;
}

input[type="text"] {
        font-family: Oswald;
	color: #ff6800;
        width: 190px;
	height: 20px;
	padding: 4px 6px;
	font-size: 14px;
        line-height: 14px;
	border-radius: 3px;
	max-length: 255;
}

a.item:after {
	content: "" !important;
}

/*Social Links in rt-showcase */
#rt-showcase {
        box-shadow: none;
        display: inline-block;
        }
#rt-showcase {
        background-color: #fff;
        }
/*Social Links layout */


#rt-showcase .rt-block {
	background-color: #fff;
	border-radius: 0 5px 5px 0;
        background-image: none;
        border: none;
        box-shadow: none;
        cursor: pointer;
	position: fixed;
	width: 40px;
	top: 232px;
	margin-left: 1240px;
	z-index: 777;
	white-space: nowrap;
}

/*

@media screen and (max-width: 1280px) {#rt-showcase .rt-block {right: 0px;}} // for 1280px screens 
@media screen and (min-width: 1366px) and (max-width: 1439px){#rt-showcase .rt-block {right: 44px;}} // for 1366px screens 
@media screen and (min-width: 1440px) and (max-width: 1599px) {#rt-showcase .rt-block {right: 140px;}} // for 1440px screens 
@media screen and (min-width: 1600px) and (max-width: 1919px) {#rt-showcase .rt-block {right: 200px;}} // for 1600px screens 
@media screen and (min-width: 1920px) {#rt-showcase .rt-block {right: 225px;}} // for 1920px screens 


*/
/*Social Links extended styling */
 #rt-showcase {
}
   
#rt-showcase.rt-container {
}

.rt-block.social-module {
       padding: 0px 0px 0px 0px;
       margin: 0px 0px 0px 0px;
}
    
.customsocial-module {
        height: 185px;
}


/* inside the module container */
.social-links {
	float: right;
	width: 42px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding: 10 0 10 0px;
	}
	
	
.social-links img {
	float: left;
	height: 36px;
	width: 36px;
        padding: 0 0 0 7px;
	}

/* Twitter */

#wds-container {
        margin-top: -30px;
        margin-left: 60px;
        background-image:url(../images/icons/twitter-bird.png);
        background-repeat: no-repeat;
        margin-bottom: 20px;
}

#wds {
        margin-top: 7px;
        margin-left: 60px;
}


/*Main content*/

#rt-mainbody-surround {
	margin: 0 -20px;
}
#rt-mainbody-surround {
	background-color: #fff;
	-webkit-box-shadow: 0 0 0px rgba(0,0,0,0.9);
	-moz-box-shadow: 0 0 0px rgba(0,0,0,0.9);
	box-shadow: 0 0 0px rgba(0,0,0,0.9);
}
.rt-body-straight .right-top-pointer {
	right: 0px !important;
	bottom: 0 !important;
	top: inherit;
}
.rt-body-straight .left-top-pointer {
	left: 0px !important;
	bottom: 0 !important;
}
.left-top-pointer {
	border-style: none;
	border-width: 0 0 0px 0px;
	position: absolute;
	left: 0;
	bottom: 0px;
	width: 0;
	height: 0;
	z-index: 0;
}
.right-top-pointer {
	border-style: none;
	border-width: 0 0 0px 0px;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 0;
	height: 0;
	z-index: 0;
}
/*Top Position Donation and Signup Boxes*/
.custompanelb {
	height: 150px;
	width: 195px;
	margin-top: -27px;
}

.custompanelc {
	height: 150px;
	width: 195px;
	margin-top: -27px;
}


.panelb p{
	font-size: 1.0em;
	color: #0d2a4a;
}
.panelc p{
	font-size: 0.9em;
	color: #0d2a4a;
}

.panelb a {
        color: #0d2a4a;
}

.panelb {
	background-image: url(../images/backgrounds/blue/topmodulebackground.png);
	background-repeat: repeat-x;
	background-color: #fff;
	height: 165px;
	width: 195px;
	margin-top: 0px;
	box-shadow: 2px 2px 17px #888888;
	padding: 0px 0px 17px 5px;
        margin-left: 22px;
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
        border-bottom-right-radius: 15px;
        border-bottom-left-radius: 15px;
}

.panelc {
	background-image: url(../images/backgrounds/blue/topmodulebackground.png);
	background-repeat: repeat-x;
	background-color: #fff;
	height: 165px;
	width: 195px;
	margin-top: 0px;
	box-shadow: 2px 2px 17px #888888;
	padding: 0px 0px 17px 5px;
	margin-left: -30px;
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
        border-bottom-right-radius: 15px;
        border-bottom-left-radius: 15px;
}

.email {
	width: 155px;
	float: left;
}
#panel-title {
	padding-top: 55px;
	font-size: 1.4em;
        line-height: 1.4em;
	font-weight: bold;
	font-family: Oswald;
	color: #fb6800;
}

#panel-title a{
	padding-top: 55px;
	font-size: 1.4em;
        line-height: 1.4em;
	font-weight: bold;
	font-family: Oswald;
	color: #fb6800;
}


#panel-small {
       margin: -6px 0px 8px 0px;
       padding: 0px 0px 0px 0px;
       font-style: normal;
       font-size: 0.7em;
       line-height: 0.7em;
       }
       
       

/*SUbmit on Email form Top */
#submit-btn {
	text-indent:-9999px;
	background-image:url(../images/light/submit-arrow.png);
        background-color: #bfc9d4 !important;
	background-repeat:	no-repeat;
	height:			11px;
	width:			8px;
	border:			none;
}
#submit-btn a{
	text-indent:-9999px;
	background-image:url(../images/light/submit-arrow.png);
	background-repeat:	no-repeat;
	height:			11px;
	width:			8px;
	border:			none;
}

a.item:after {
	content: "" !important;
}

/* Header Container */
#rt-header .rt-container {
        width: 1240px !important;
        border: none !important;
        border-radius: 0px !important;
        background-color: #bfc9d4 !important;
        margin-top: 0px !important;
        background-image: none !important;
        box-shadow: none !important;
        margin-left: auto;
        margin-right: auto;
        position: relative;
        padding-top: 3px !important;
}
.menu-block {
        margin-left: 70px !important;
        padding-left: 30px !important;
        padding-top: -25px !important;
        margin-top:  0px !important;
        background-color: #bfc9d4 !important;
}
/* GF Menu Code Here */
.gf-menu {
	padding-top: 0px;
        background-color: #BFC9D4;
	-webkit-box-shadow: 0 0px 0 rgba(0, 0, 0, 0), inset 0 1px 0 rgba(0, 0, 0, 0), 0 1px 2px rgba(0,0,0,0)!important;
	-moz-box-shadow: 0 0px 0 rgba(0, 0, 0, 0), inset 0 1px 0 rgba(0, 0, 0, 0), 0 1px 2px rgba(0,0,0,0)!important;
	box-shadow: 0 0px 0 rgba(0, 0, 0, 0), inset 0 1px 0 rgba(0, 0, 0, 0), 0 1px 2px rgba(0,0,0,0)!important;
}

.gf-menu.l1 > li.active {
	margin: 0 auto;
        background-color: rgba(0,0,0,0);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(0,0,0,0)), color-stop(0%, rgba(0,0,0,0)), to(rgba(0,0,0,0)));
	background-image: -webkit-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0) 70%, rgba(0,0,0,0));
	background-image: -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0), rgba(0,0,0,0));
	background-image: -o-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0) 70%, rgba(0,0,0,0));
	background-image: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0) 0%, rgba(0,0,0,0));
	background-repeat: no-repeat;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#', endColorstr='#', GradientType=0);
}
.gf-menu .dropdown {
        margin: 0 auto;
	padding: 10px 0;
	position: absolute;
	opacity: 0;
	left: -999em;
	text-align: left;
	border: 0px;
	border-top: 0;
	background: #BFC9D4;
	-webkit-transition: opacity 0.2s ease-out;
	-moz-transition: opacity 0.2s ease-out;
	-o-transition: opacity 0.2s ease-out;
	transition: opacity 0.2s ease-out;
	border-radius: 0 5px 5px 5px;
	-webkit-box-shadow: 0 1px 0 rgba(0,0,0,0) inset;
	-moz-box-shadow: 0 1px 0 rgba(0,0,0,0) inset;
	box-shadow: 0 1px 0 rgba(0,0,0,0) inset;
	z-index: 1005;
}
.gf-menu li.parent > .item:after {
	color: transparent;
	position: absolute;
	right: 6px;
	top: 50%;
	margin-top: -10px;
	font-family: PT Sans;
	content: "";
	font-size: 11px;
}
.gf-menu .item {
	font-family: Oswald;
	font-weight: bold;
        font-size: 1.1em;
	line-height: 1.4em;
	color: #00264C;
	text-align: left;
	text-shadow: none;
	cursor: pointer;
}

.gf-menu .dropdown ul li .item {
	color: #0C2A4A;
        font-family: PT Sans;
        font-weight: normal;
}

.gf-menu .dropdown {
	margin: 0 auto;
	padding: 10px 0;
	position: absolute;
	opacity: 0;
	left: -999em;
	text-align: left;
	border: 0px solid #BFC9D4;
	border-top: 0;
	background: #BFC9D4;
	-webkit-transition: opacity 0.2s ease-out;
	-moz-transition: opacity 0.2s ease-out;
	-o-transition: opacity 0.2s ease-out;
	transition: opacity 0.2s ease-out;
	border-radius: 0 5px 5px 5px;
	-webkit-box-shadow: 0 0px 0 rgba(0, 0, 0, 0) inset;
	-moz-box-shadow: 0 0px 0 rgba(0, 0, 0, 0) inset;
	box-shadow: 0 0px 0 rgba(0, 0, 0, 0) inset;
	z-index: 1005;
}
.gf-menu .flyout {
	border-top: 0px solid #a5580a;
}
.gf-menu.l1 > li {
	-webkit-box-shadow: inset 0px 0 0 rgba(0, 0, 0, 0), inset 0px 0 0 rgba(0, 0, 0, 0);
	-moz-box-shadow: inset 0px 0 0 rgba(0, 0, 0, 0), inset 0px 0 0 rgba(0, 0, 0, 0);
	box-shadow: inset 0px 0 0 rgba(0, 0, 0, 0), inset 0px 0 0 rgba(0, 0, 0, 0);
	padding: 0px 12px;
}
.gf-menu.l1 > li:first-child {
	-webkit-box-shadow: inset 0px 0 0 rgba(0,0,0,0);
	-moz-box-shadow: inset 0px 0 0 rgba(0,0,0,0);
	box-shadow: inset 0px 0 0 rgba(0,0,0,0);
}

/* Layout Mode Customizations  For GF */

/* Hover style */
.layout-mode-960fixed .gf-menu .dropdown ul li:hover > .item, .layout-mode-960fixed .gf-menu .dropdown ul li.active > .item, .layout-mode-1200fixed .gf-menu .dropdown ul li:hover > .item, .layout-mode-1200fixed .gf-menu .dropdown ul li.active > .item {
	background-color: #D2DDE9;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#D2DDE9), color-stop(50%, #D2DDE9), to(#CED7E8));
	background-image: -webkit-linear-gradient(#D2DDE9, #D2DDE9 50%, #CED7E8);
	background-image: -moz-linear-gradient(top, #D2DDE9, #D2DDE9 50%, #CED7E8);
	background-image: -o-linear-gradient(#D2DDE9, #D2DDE9 50%, #CED7E8);
	background-image: linear-gradient(#D2DDE9, #D2DDE9 50%, #CED7E8);
	background-repeat: no-repeat;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D2DDE9', endColorstr='#CED7E8', GradientType=0);
	/*
	-webkit-box-shadow: inset 0 1px 4px rgba(0,0,0,0);
	-moz-box-shadow: inset 0 1px 4px rgba(0,0,0,0);
	box-shadow: inset 0 1px 4px rgba(0,0,0,0);
	*/
	border-top: 0;
	margin: -1px 0px -1px 0px;
	padding: 9px 19px 10px;
}

/* Highlights active tab */
.layout-mode-960fixed .gf-menu li.active > .item, .layout-mode-1200fixed .gf-menu li.active > .item {
	color: #fb6800 !important;
}

/* Changes the top nav into flat from default tab look */
.layout-mode-960fixed .gf-menu li:hover > .item, .layout-mode-1200fixed .gf-menu li:hover > .item {
	color: #0C2A4A !important;
	text-shadow: none;
	background-color: #BFC9D4;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#BFC9D4), color-stop(75%, #BFC9D4), to(#BFC9D4));
	background-image: -webkit-linear-gradient(#BFC9D4, #BFC9D4 75%, #BFC9D4);
	background-image: -moz-linear-gradient(top, #BFC9D4, #BFC9D4 75%, #BFC9D4);
	background-image: -o-linear-gradient(#BFC9D4, #BFC9D4 75%, #BFC9D4);
	background-image: linear-gradient(#BFC9D4, #BFC9D4 75%, #BFC9D4);
	background-repeat: no-repeat;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#BFC9D4', endColorstr='#BFC9D4', GradientType=0);
	-webkit-box-shadow: 0 0px 0 rgba(0, 0, 0, 0) inset;
	-moz-box-shadow: 0 0px 0 rgba(0, 0, 0, 0) inset;
	box-shadow: 0 0px 0 rgba(0, 0, 0, 0) inset;
	border: 0px solid #BFC9D4;
}


/*Home Page Content Switch*/

#rt-mainbottom {
     margin-top: -80px;
}

.rt-block.frontpagenew {
	margin-top: -90px;
        margin-left: 30px;
}

.rt-block.frontpagenew h2 {
         color: #FB6800;
         font-size: 2.0em;
         padding-bottom: 0px;
         margin-bottom: -2px;
         }

.video-container {
        margin-top: -100px;
        }

.category-modulefrontpagenew li {
       padding-top: 20px;
       list-style: none;
       margin-left: -12px;
}
.mod-articles-category-date {
       padding-left: 8px;
       font-style: italic;
       color: #333;
}

/* Sidebar Customizations */
#rt-sidebar-a {
        color: #0d2a4a;
        margin-left: 22px;
        margin-right: 22px;
        margin-top: 22px;
        border-radius: 12px 12px 12px 12px; 
	background: #DAE0E4;
}

#rt-sidebar .module-title {
        color: #ff6800;
}

/* Link Color for Sidebar Modules */
.module-content a {
       color: #0d2a4a;
}
/* Sidebar Menu */

ul.menuaboutmenu {
	list-style: none;
	color: #00264C;
	font-size: 1.1em;
	margin: auto;
}
ul.menuresearchmenu {
	list-style: none;
	color: #00264C;
	font-size: 1.1em;
	margin: auto;
}
ul.menumediamenu {
	list-style: none;
	color: #00264C;
	font-size: 1.1em;
	margin: auto;
}

.research-item-title h4 {
        font-size: 1.2em;
        font-weight: bold;
        }
/*Roksprocket additional customizations Page*/
/* Strips is used for the  Front Page Carousel */
/* Features is used for the Sidebar Features */
/* Mosaic is used for the Multimedia items*/ 
/* Lists is used for ?? */
.fp_carousel {
          margin-top: 0px;
          padding-top: 0px;
          }


/*Sprocket Strips*/
.sprocket-strips {

}

.sprocket-strips-content {
    background-color: #00274e;
	overflow: hidden !important;
	height: 325px;
}

.sprocket-strips-image-container {
	width: 225px;
	height: 150px;
}

.sprocket-strips-text {
	color: #fff;
	font-family: PT Sans;
}
.sprocket-strips a {
	color: #fff;
}

.sprocket-strips a:focus {
	color: #CCC;
}

.sprocket-strips-image {
	width: 225px;
	height: 150px;
}


/*Roksprocket Strips readmore*/
.sprocket-strips.readon a{
        display: none;
        }

a.readon {
	display: none;
}

/* General Sprocket A Link */

a.sprocket-readmore.readmore {
	list-style: none;
}

/*Research Timeline*/

.sprocket-lists .sprocket-lists-container li.active .sprocket-lists-title, .sprocket-lists .sprocket-lists-container li.active:hover .sprocket-lists-title {
	background: none;
	border-bottom-color: transparent;
	color: inherit;
}
.sprocket-lists .sprocket-lists-container li.active, .sprocket-lists .sprocket-lists-container li.active:hover {
	background-color: #fff;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#bd640b), color-stop(75%, #ed7e0e), to(#f5a453));
	background-image: -webkit-linear-gradient(#bd640b, #ed7e0e 75%, #f5a453);
	background-image: -moz-linear-gradient(top, #bd640b, #ed7e0e 75%, #f5a453);
	background-image: -o-linear-gradient(#bd640b, #ed7e0e 75%, #f5a453);
	background-image: linear-gradient(#fff, #fff 75%, #fff);
	;
	background-repeat: no-repeat;
         filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffbc640b', endColorstr='#fff4a452', GradientType=0);
	color: inherit;
}


/* Lists ul/li :after correction*/

.sprocket-lists-title .indicator {
	position: absolute;
	top: 50%;
	right: 1px !important;
	margin-top: -9px;
	display: block;
	width: 18px;
	height: 18px;
	border-radius: 1em;
	cursor: pointer;
	text-align: center;
	line-height: 1.1em;
	font-weight: normal;
}


.sprocket-mosaic-text {
	word-wrap:break-word;
}
.sprocket-mosaic-title {
	font-family: PT Sans;
        font-size: 1.0em;
	line-height: 1.1em;
   	padding-top: 10px;
}

.sprocket-readmore {
        display: none;
}

.sprocket-mosaic-item {
	position: relative;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}
.sprocket-lists-item .readon {
	float: right;
	margin-right: -10px;
	margin-top: 6px;
	margin-bottom: 4px;
}


.sprocket-features-arrows {
	position:absolute;
	margin-top: -120px;
        left:-30px;
        right:30px;
	width: 370px !important;
	float: none !important;
}


.sprocket-features-arrows .arrow {
background: none !important;
color: #333 !important;
box-shadow: none !important;
}


.sprocket-features-desc {
        display: none !important;
}

/* Category Module Customizations */
.sprocket-mosaic-item _bulletin {
height: 405px;
overflow: hidden;
}

.category-module li {
	margin-left: -20px;
	list-style: none !important;
}

.category-module_frontpagenew li{
	margin-left: -20px;
	list-style: none !important;
}

.category-module_frontpagenew h4{
	font-size: 14px;
}
	
/* Fast Social Share Links */

.fastsocialshare {
        margin-top: 24px;
}

.fastsocialshare-share-fbsh {
	
}

.fastsocialshare-share-tw {
	
}

.fastsocialshare-share-gone {
	
}

.fastsocialshare-share-pinterest {
	
}

/*  Accordion
For multiple accordions on a single page, repeat process, but assign different name to the main div and array the numbers.
See http://codepen.io/pollardld/full/lthAF
*/
.accordion {
  position: relative;
  margin:  auto;
  width: 100%;
}

[id*="open-accordion"], [id*="close-accordion"] {
  background: #CED7DE;
  border-bottom: 1px solid #fff;
  line-height: 40px;
  height: 40px;
  display: block;
  margin: 0 auto;
  position: relative;
  width: 99%;
}

[id*="close-accordion"] {
  display: none;
}

.accordion a {
   color: #2F4165;
  font-size: 1.2em;
  font-weight: normal;
  padding-left: 2%;
  text-decoration: none;
  text-shadow: none;
}

[id*="open-accordion"]:after, [id*="close-accordion"]:after {
  content: "";
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid rgba(255, 255, 255, 0.6);
  position: absolute;
  right: 5px;
  top: 15px;
  z-index: 999;
  transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
}

.target-fix {
  display: block;
  top: 0;
  left: 0;
  position: fixed;
}

.accordion-content {
  background: #fff;
  height: 0;
  margin: -1px auto 0;
  padding: 0 2.5%;
  position: relative;
  overflow: hidden;
  width: 90%;
  transition: all 0.4s linear;
  -webkit-transition: all 0.4s linear;
  -moz-transition: all 0.4s linear;
}

.accordion span:target ~ .accordion-content {
  display: block;
  height: auto;
  padding-bottom: 25px;
  padding-top: 10px;
}

.accordion span:target ~ [id*="close-accordion"] {
  display: block;
}

.accordion span:target ~ [id*="open-accordion"] {
  display: none;
}

.accordion span:target ~ [id*="close-accordion"]:after {
  border-top: 10px solid #333;
  transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
}

/** End Accordian */

/*bottom customization*/
#rt-content-bottom {
	float: left;
}

/*J Events Overrides 
.cal_td_weeklink a {
	 display:none; 
}
*/

/*  Hide the page-fold style pointer */
.left-btm-pointer {
	border-style: none;
	border-width: 9px 0 0 10px;
	position: absolute;
	left: 0;
	bottom: 34px;
	width: 0;
	height: 0;
	z-index: -1;
}
.right-btm-pointer {
	border-style: none;
	border-width: 9px 0 0 10px;
	position: absolute;
	left: 0;
	bottom: 34px;
	width: 0;
	height: 0;
	z-index: -1px;
}

/*Footer*/
.rt-body-btm {
	height: 24px;
}

#rt-footer {
        margin-top: 33px;
        }

.mapstextfooter {
        float: right;
        margin-top: -1.8em;
}

.customawakecredit {
	margin-left: 0px;
	float: left;
        margin-top: -2.4em;
}

.rt-block.guidestar {
       margin-top: -2.0em;
       float: left;
}
#guidestar {
       margin-top: -1.2em;
}


#rt-footer-surround .rt-footer-bg {
	background-color: #bfc9d3;
	background-image: none;
	box-shadow: none;
}

#rt-footer-surround .rt-footer-bg2 {
   background-color: #bfc9d3;
   background-image: none;
   box-shadow: none;
}
/* Copyright - this is the Address and etc text */
.customcopyrightfooter {
	width: 570px;
}
  
/* Research category styling */
.research-category ul
      {
      font-family: PT Sans;
      list-style-type: none;
}

.research-category li {
     list-style-type: none;
}

#research-item-title a{
        font-size: 1.2em;
        font-weight: bold;
        }
        
#news-timeline a{
        margin-left: 1.3em;
        font-style: italic;
        }


/* Inside of the bulletins */

.nltoci {
     border-spacing: 6px;
     border-collapse: separate;
     padding: 6px;
}
.nltocp {
     vertical-align: top;
     padding-top: 8px;
}